@charset "UTF-8";
/* CSS Document */

/* 全体設定 */
body {
	color:#252525;
	background:#A9C9D3;
	font:80% "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS P Gothic",sans-serif;
	margin:0;
	padding:0;
	text-align:center;
}
img{
	border:0;
}

/* コンテナ */
#container {
	width:860px;
	background: #FFFFFF;
	border-left:1px solid #7B7B7B;
	border-right:1px solid #7B7B7B;
	margin:0 auto;
	text-align:left;
}

/* ヘッダ部分 */
#header { 
	background:#DDDDDD url(https://product.amiami.jp/amisports/img/header_bg.jpg) repeat-x;	
	height:50px;
}
#header ul,
#header li{
	color:#4A4A4A;
	list-style-type:none;
	margin:0;
	padding:0;
}
#header li a,
#header li a:link,
#header li a:visited{
	color:#4A4A4A;
	text-decoration:none;
}
#header li a:hover{
	color:#0099ff;
	text-decoration:underline;
}
#header li{
	display:block;
	float:left;
	margin-right:25px;
}
#header .header_logo{
	height:50px;
	margin:0;
}
#header .menu_blog{
	/* height:50px; */
	margin-right:50px;
	vertical-align:middle;
}
#header .menu{
	float:right;
	margin-top:20px;
}
#header h1{
	display:none;
}






/* メインコンテンツ */
#maincontent {
	padding:0 10px;
	background: #FFFFFF;
}






.footer_hr{
	background-color:#444;
	border:none;
	height:10px;
}

#footer_menu{
	background:white url(https://product.amiami.jp/amisports/img/footer_logo.png) no-repeat 99% 70%;
	bottom:0px;
	font-size:80%;
	height:50px;
}
#footer_menu ul{
	list-style-type:none;
	margin:0 auto;
	text-align:center;
	width:860px;
}
#footer_menu li{
	color:white;
	display:-moz-inline-box;
	display:inline-block;
	/display:inline;
	list-style-type:none;
	margin:0 30px;
	padding-top:30px;
}
#footer_menu li a,
#footer_menu li a:link,
#footer_menu li a:visited{
	color:#252525;
	text-decoration:none;
}
#footer_menu li a:hover{
	color:#252525;
	text-decoration:underline;
}


#footer {
	color:white;
	background:#888;
	height:100px;
	width:860px;
} 
#footer font{
	display:block;
	margin:0;
	padding-top:40px;
	text-align:center;
}

.clearfloat{
	clear:both;
    height:0;
    font-size:1px;
    line-height:0px;
}